/*
custom
*/
#top h1 {
    color: #ffffff
}
@media(min-width: 768px){
    .header-content .header-logo {
        float: right;
        text-align: right;
    }
    .jma-header-right  {
        float: left;
        text-align: left;
    }
}
#access .tb-primary-menu li a {
    text-transform: uppercase;
}
@media(max-width: 1140px){
    #access .tb-primary-menu {
        margin-left: 20px;
        margin-right: 20px;
    }
    #access .tb-primary-menu li a {
        text-transform: none;
        font-size: 14px
    }
}
@media(max-width: 840px){
    body #branding > .wrap ul.sf-menu > li > a {
        padding-left: 10px;
        padding-right: 10px;
    }
}
#access.fix-menu {
    -moz-box-shadow:none;
    -webkit-box-shadow: none;
    box-shadow:none;
}
#access .tb-primary-menu {
    border: solid 1px #bf0104;
    border-top: none;
    background: #ffffff
}
#access .tb-primary-menu li a {
    border-left: solid 1px #bf0104;
}
#access .tb-primary-menu li:first-child a {
    border-left: none;
}
 .home .mr_social_sharing_wrapper {
    display:none;
}
.post_grid .grid-item>article {
    padding: 0;
}
img  {
    border-style: solid;
    border-width: 1px;
    border-color: #dddddd;
    padding: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(221,221,221,0.075);
    -moz-box-shadow: 0 1px 1px rgba(221,221,221,0.75);
    box-shadow: 0 1px 1px rgba(221,221,221,0.75);
}
.wp-caption img, #top img  {
    border-style: none;
    padding: 0;
    -webkit-box-shadow:none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.entry-title a, h1 a, h2 a, h3 a, a {
    color: #0067d6
}
.entry-title a:not(:hover) {
    color: #0067d6;
}
#custom-main, .element-section {
    padding: 0!important;
}
div.fixed-sidebar-inner {
    margin-top: 0;
}
.home .meta-wrapper {
    display: none;
}